Package: org.codehaus.groovy.ant

## [Java] Class LoggingHelper

- org.codehaus.groovy.ant.LoggingHelper

-     public class LoggingHelper
      extends Object

  Helper to make logging from Ant easier.

- - ### Constructor Summary

    Constructors
    Constructor and description
    `LoggingHelper(Task owner)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `debug(String msg)`
    `` | `public void` | `error(String msg)`
    `` | `public void` | `error(String msg, Throwable t)`
    `` | `public void` | `info(String msg)`
    `` | `public void` | `verbose(String msg)`
    `` | `public void` | `warn(String msg)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### public LoggingHelper(Task owner)

  - ### Method Detail

    - #### public void debug(String msg)

    - #### public void error(String msg)

    - #### public void error(String msg, Throwable t)

    - #### public void info(String msg)

    - #### public void verbose(String msg)

    - #### public void warn(String msg)